/*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: Jeremy Harris
Last Updated: 09/19/2018
*/

/* Adjust direct edit link style [START] */
span#directedit {
    color: #BEBEBE;
}
a#de {
    text-decoration: none;
	font-weight: 400;
}
/* Adjust direct edit link style [END] */

/* fixes issue with main styles effecting JustEdit buttons [START] */
.mce-tinymce button,
.mce-container button {
	text-transform: none;
}

button.mce-close:hover {
    padding-top: 0;
    background-color: transparent;
    border-bottom: none;
}
/* fixes issue with main styles effecting JustEdit buttons [END] */

ouc\:div[label="topcontent"] a.ou-btn {
	position: absolute;
	z-index: 2;
}

main.home-page > ouc\:div[label="maincontent"] .page-section.page-section--orange {
	z-index: 1;
}

ouc\:div[label="topcontent"] + ouc\:div[label="maincontent"] a.ou-btn {
    position: relative;
    top: 25px;
    z-index: 2;
}

main.home-page ouc\:div[label="maincontent"] a.ou-btn {
	position: absolute;
	z-index: 2;
}

p.black-box__subheading a {
    color: #fff;
    text-decoration-color: #808080;
}

/* fixes styling issue with submenu arrows within local (subsite level) header [START] */
.main-nav--college .main-nav__link--dropdown:after {
    bottom: 4px;
}
/* fixes styling issue with submenu arrows within local (subsite level) header [END] */

nav.side-nav.hidden {
    display: none; /* Hides side nav. The markup is still output to html source so that it can be moved to the header since it's used in mobile view. */
}

.fifty-fifty-flex--full-image.fifty-fifty-flex--bg-shaded {
	background: #f1f1f1 !important;
}

/* this was throwing off the background color on about-osu.html
.fifty-fifty-flex--full-image.fifty-fifty-flex--bg-light {
	background: #fff !important;
} */

.pistol-pete-feature + .fifty-fifty-flex {
	padding-top: 2.5rem;
}

.fifty-fifty-flex__subheading + .fifty-fifty-flex__button {
    margin-top: 32px;
}

.teasers .teaser a.teaser__icon {
    margin-top: 5px;
}

.info-cards__body + .info-cards__body {
    margin-top: 20px;
}

.feature-link-box .two-columns p + p {
    margin-top: 32px;
}

ul:not(.strip-list) + hr.separator {
    margin-top: 48px;
}

hr.separator + h2.headline-group {
    margin-top: 72px;
}

.fifty-fifty-flex__button + .fifty-fifty-flex__button {
    margin-top: 10px;
}

/* This adjusts the margin and padding for Two Column snippets when nested inside a Generic Container with Aside snippet [START] */
.generic-container-with-aside .content-container__main {
	padding-bottom: 1rem;
}

.generic-container-with-aside .flex-columns__column {
	width: 50%;
	flex: none;
}

.generic-container-with-aside .flex-columns__column:first-child {
	margin-right: 0;
	padding-right: 1rem;
	float: left;
}

.generic-container-with-aside .flex-columns__column:last-child {
	margin-left: 0;
	float: right;
}
/* This adjusts the margin and padding for Two Column snippets when nested inside a Generic Container with Aside snippet [END] */

/* Adjusts styling for the button on the slick slider */
button.slick-prev:hover, button.slick-next:hover, button.slick-prev:focus, button.slick-next:focus {
    border-bottom: none;
    padding-top: 3px;
}

/* removes fast-fact arrow when anchor missing href */
div.fast-fact::after { content: none; }

/* a to z styling [START] */
main.a-to-z > .page-section .page-section__container {
    padding-bottom: 40px;
}

ul.list-inline {
    margin: 40px 0;
}

ul.list-inline > li {
    display: inline;
    margin-right: 12px;
    font-size: 2.5rem;
}

li.azpagelink {
    list-style-type: none;
}
/* a to z styling [END] */

/* sitemap styling [START] */
main.sitemap > .page-section .page-section__container {
    padding: 40px 0;
}

main.sitemap > .page-section .page-section__container li {
    list-style-type: none;
}
/* sitemap styling [END] */

/* OUC Alert [START] */
div.ou-alert {
	color: #0c5460;
	background: #d1ecf1;
	border-color: #bee5eb;
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: .25rem;
	margin-top: 40px;
	display: block;
}
div.ou-alert > p {
	margin: 10px 0;
}
/* OUC Alert [END] */

/* sidenav styling [START] */
.side-nav__body > ul > li ul,
.side-nav__body > ul > li hr {
    display: none;
}

.side-nav__body > ul li.active > ul,
.side-nav__body > ul li.active > hr {
    display: block;
}
/* sidenav styling [END] */

.testimonial__image img{
	height:auto;
}

/*styling for ie -overflow bugs*/
.link--featured-tertiary, .black-box__heading, .black-box__subheading{
	max-width:100%;
}

/*styling for quickerlinks */
span.quicklinks--quickerlink{
	display:flex;
	margin-top:1px;
}
span.quicklinks--quickerlink::after{
	content: '|';
	font-size: .85rem;
	padding: 12px 7px;
	color: #bebebe;
}

span.quicklinks--quickerlink.last::after{
	display:none;
}
span.quicklinks--quickerlink.last{
	padding-right: 1rem;
}
.quicklinks--quickerlink > a{
	color: #4f4f4f;
	font-size: .85rem;
	font-weight:400;
	text-decoration: none;
}

.quicklinks--quickerlink > a:hover,.quicklinks--quickerlink > a:focus{
	text-decoration: underline;
}

#quicklinks-toggle{
	font-weight:400;
	text-transform:none;
}

.mobile-quickerlinks{
	display:none;
	background: #f1f1f1;
}

.mobile-quickerlinks a{
	color: #333;
	text-decoration: none;
}

.mobile-quickerlinks a:hover, .mobile-quickerlinks a:focus{
	text-decoration: underline;
}

.main-header--medium-width .mobile-quickerlinks{
	display:block;
	padding: 1rem;
	text-align:center;
}
.mobile-quicklinks--quickerlink::after{
	content: '|';
	padding: 0 7px;
}
.mobile-quicklinks--quickerlink.last::after{
	display:none;
}
.main-header--medium-width .quicklinks--quickerlink{
	display:none;
}

.main-header > nav .main-nav-mobile-tabs__content{
   margin-top: 5rem;
}

.main-header--medium-width > nav .main-nav-mobile-tabs__content{
   margin-top: 0;
}